body {
	font-family: verdana;
}

td {
	font-family: verdana;
	font-size : 12px;
	text-align: justify;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.color1
{
	background-color:#F1EED7;
}
.color2
{
	background-color:#F5F3E5;
}

a.makeunderline:link
{	font-size :11 px;
	color :#000000;
	font-weight: bold;
	text-decoration:none;
}
a.makeunderline:visited
{	font-size :11 px;
	color :#000000;
	font-weight: bold;
	text-decoration:none;
}
a.makeunderline:hover
{
	text-decoration :underline;
	
}


a.white_makeunderline:link
{	font-size :11 px;
	color :#ffffff;
	font-weight: bold;
	text-decoration:none;
}
a.white_makeunderline:visited
{	font-size :11 px;
	color :#ffffff;
	font-weight: bold;
	text-decoration:none;
}
a.white_makeunderline:hover
{
	text-decoration :underline;
	
}

A.text_underline:link {
	COLOR: #000666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.text_underline:visited {
	COLOR: #000666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.text_underline:hover {
	TEXT-DECORATION: underline
}